Author Topic: Update PHP-FPM and his selector to the latest and stable PHP v7.4.1 for CWP PRO!  (Read 15981 times)

0 Members and 1 Guest are viewing this topic.

Offline
**
Hi,

First of all i wish to congratulate all the programmers of both CWP (Centos Web Panel) and CWP (Centos Web Panel) PRO for the excellent work they do and for the excellent product they have created, truly excellent from all points of view.
Congratulations also for the new and beautiful official website of CWP and CWP PRO https://control-webpanel.com/

Having said that, i ask you to consider from your next CWP (Centos Web Panel) PRO release,
updating PHP-FPM to the latest and stable version of PHP 7.4.1 which was released on 19 December, 2019.

I know you are always very busy developing CWP but i hope you can consider this suggestion of mine which i believe would be appreciated by all users of CWP (Centos Web Panel) PRO !

Thanks in advance for the support.


Stay hungry, stay foolish.

Offline
*****
Hi, @Automata.
As I know PHP and webservers updating to latest as soon as possible. I believe we will have PHP 7.4 before 2020 :)
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
**
Hi, @Automata.
As I know PHP and webservers updating to latest as soon as possible. I believe we will have PHP 7.4 before 2020 :)

Hi, Igor S.

 :) Great news !

Thanks a lot for the support you are always the best.


Stay hungry, stay foolish.

Offline
*
Any ETA on the availability of php 7.4.x?

Offline
*
Interested in php 7.4 too.

Offline
*
Saden to see this hasn't been completed yet.. 02/03/2020
Trying to help people :)

Offline
*
+1 for PHP 7.4 support ASAP.

PHP 7.4.3 has already been releases and I would love to start using it.